<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_edf1f4_tlf15"
    android:orientation="vertical">

    <ImageView
        android:layout_width="80dp"
        android:layout_height="6dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="12dp"
        android:background="@drawable/bg_c2c8d4_3"
        tools:ignore="ContentDescription" />


    <TextView
        android:id="@+id/tv_tittle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="40dp"
        android:textColor="@color/black"
        android:textSize="18sp"
        android:textStyle="bold"
        tools:text="Rate Al Browser &amp; Privacy" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="11dp"
        android:text="Five stars indicate great satisfaction"
        android:textColor="@color/black"
        android:textSize="16sp"
        tools:ignore="HardcodedText" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="24dp"
        android:src="@mipmap/zan"
        tools:ignore="ContentDescription" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="40dp"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_star1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@mipmap/xing_s" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_star2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@mipmap/xing_s" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_star3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@mipmap/xing_s" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_star4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@mipmap/xing_s" />

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_star5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:src="@mipmap/xing_s" />
    </LinearLayout>

    <TextView
        android:id="@+id/tv_submit"
        android:layout_width="338dp"
        android:layout_height="50dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="36dp"
        android:background="@drawable/bg_rate_star"
        android:gravity="center"
        android:text="Submit"
        android:textColor="@color/color_rate_star"
        android:textSize="18sp"
        tools:ignore="HardcodedText" />

</LinearLayout>